-- CHAT_MSG_WHISPER
---@type event string
---@type msg string
---@type sender string
function(event, msg, sender)
	if msg == "who" then
		for _, player in pairs(aura_env.stinkies) do
			local msg = aura_env.MakeNotifyMessage(player)
			local message = {
				channel = "WHISPER",
				data = sender,
				message = msg
			}
			table.insert(WeakAurasSaved.Cyka.MessageQueue, message)
		end
	end
end